require( "scripts/style" );

-- gRows and gColumns are set up in mainmenu.lua

-- Our mini-game set-up
MakeDialog
{
	-- Name the modal dialog
	name="thegame",
	Bitmap
	{
		name="backgroundimage",
		image="backgrounds/ground",

		GameWindow
		{
			x=0,
			y=0,
			w=1024,
			h=768,

			rows=gRows,
			columns=gColumns,
		},
	
		SetStyle( ButtonStyle ),
	--	Button
	--	{
	--		x=900,
	--		y=720,
	--		name="pause",
	--		label="pause",
	--		cancel=true,
	--		command=
	--			function()
	--				DoModal("scripts/pause.lua");
	--			end
	--	},
	--	Button
	--	{
	--		x=750,
	--		y=720,
	--		
	--		name="skipgamebutton",
	--		label="skipgamebutton",
	--		--type = kPush,
	--		command=
	--			function()
    --              SendGameMessage( "skipgame" );
	--		end
	--	},
	},
}